/*------------------------Buttons------------------------*/

ul li a.btn {
    display: none !important;
}


ul.buttons-container {
    padding-left: 0px !important;
    display: block;
    width: 100%;
}

ul.buttons-container li {
    display: inline-block !important;
    padding: 0px !important;
    background-image: none !important;
    margin: 0px 8px 8px 0px;
}

ul.buttons-container li a.btn {
    display: block !important;
    margin: 0px !important;
}

a.btn {
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-size: 1em !important;
    line-height: 1.12 !important;
    font-weight: 500 !important;
    padding: 10px 12px !important;
    text-align: center;
    max-width: 100%;
    border: solid 2px #FDF27F !important;
    background-color: #FDF27F !important;
    color: #000 !important;
    border-radius: 6px;
}


div#content > .stripe-inner table[summary*='color'] ul.buttons-container > li {
    background-image: none !important;
}

ul.buttons-container li:before {
    display: none !important 
}

div#content > .stripe-inner table[summary*='color'] a.btn {
    background-color: rgba(0,0,0,0.7) !important;
    border-color:rgba(0,0,0,0.7) !important;
    background-image: none !important;
}


a.btn:hover {
    background-color: #ffc846 !important;
    border-color: #ffc846 !important;
}


div#content > .stripe-inner table[summary*='color'] a.btn:hover {
    background-color: rgba(0,0,0,1) !important;
    border-color:rgba(0,0,0,1) !important;
}



a.btn.alt {
    background-color: transparent !important;
}


.stayconnected .article-content form .form-actions input[type='submit'] {
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-weight: 700;
    padding: 10px 16px 10px 16px;
}


div#share-buttons a.btn {
    color: #fff !important;
    background-color: #000 !important;
    border-radius: 50%;
    border-color: #000 !important;
    width: 40px;
    height: 40px;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

div#share-buttons a.btn:hover {
    background-color: #0099cc !important;
    border-color: #0099cc !important;
}



/*-------------Sharelines-------------*/

a.shareline {
    position: relative;
    display: block;
    padding-left: 32px;
    color: inherit !important;
    text-decoration: none !important;
}

a.shareline:before {
    color: #00acee;
    font-size: 1.15em !important;
    position: absolute;
    left: 0;
    margin: 0 !important;
}